td, table, div {font-family:tahoma, verdana;font-size:11px;line-height:13px;color:#353535;}
form {margin:0px; padding:0px;}
body {margin:0; padding:0; background-color:#FFFFFF;}
a {color:#353535;  text-decoration:underline;}
a:hover{text-decoration:none;color:#686868;}
 span a{color:#1C2C4D; font-weight:normal;}
 span a:hover{text-decoration:none;}
.headfoot {color:#000000;font-size:10px;color:#353535;}
.sub {color:#252241;font-weight:bold;}
.heading1 {font-family:tahoma, verdana;letter-spacing:0px;font-weight:normal;color:#D35719;font-size:11pt;}
.heading2 {font-family:tahoma, verdana;letter-spacing:0px;font-weight:normal;color:#686868;font-size:11pt;}
.heading3 {font-weight:normal;font-size:9pt;color:#353535;}
.button {font-family:tahoma, verdana; color:#353535; font-size:7pt; font-weight:Bold; background-color:#F2F2F2; border-color:#962F42;border-left:1px solid #962F42; border-bottom:1px solid #962F42;border-top:1px solid #962F42; border-right:1px solid #962F42;}
.text {font-family:tahoma, verdana; color:#000000; font-size:8pt; font-weight:Normal; background-color:#F8F8F8; border-color:#680001;border-left:1px solid #000000; border-bottom:1px solid #000000;border-top:1px solid #000000; border-right:1px solid #000000;}
ul { margin:15px; padding:0px; list-style-image: url(images/bullet.gif); }